<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData.UnknownSignature">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.TypeData.ClassType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData.ClassSymbolData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.NameClashConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.VisibilityConflictKt com.intellij.util.containers.MultiMap&lt;com.intellij.psi.PsiElement,java.lang.String&gt; checkVisibilityConflictsForInternalUsages(java.util.Collection&lt;? extends org.jetbrains.kotlin.psi.KtNamedDeclaration&gt;, java.util.Collection&lt;? extends org.jetbrains.kotlin.psi.KtNamedDeclaration&gt;, org.jetbrains.kotlin.name.FqName, com.intellij.psi.PsiDirectory, org.jetbrains.kotlin.idea.k2.refactoring.move.descriptor.K2MoveTargetDescriptor.Declaration&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.InternalMemberUsageConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.RequiresClassInstanceConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData.FunctionSymbolData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.ActualsExpectConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.VisibilityConflictKt com.intellij.util.containers.MultiMap&lt;com.intellij.psi.PsiElement,java.lang.String&gt; checkVisibilityConflictForNonMovedUsages(java.lang.Iterable&lt;? extends org.jetbrains.kotlin.psi.KtNamedDeclaration&gt;, java.util.List&lt;? extends com.intellij.refactoring.util.MoveRenameUsageInfo&gt;, com.intellij.psi.PsiDirectory, org.jetbrains.kotlin.idea.k2.refactoring.move.descriptor.K2MoveTargetDescriptor.Declaration&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.VisibilityConflictKt boolean isVisibleTo(com.intellij.psi.PsiNamedElement, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.TypeData.UnknownType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData org.jetbrains.kotlin.name.Name getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.FunctionOverriddenInSubclassConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData org.jetbrains.kotlin.name.FqName getContainingSymbolFqName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.ImplicitPackagePrefixConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SymbolData.PropertySymbolData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.TypeData.AnyOrTypeParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.UsedTypeParameterFromParentClassConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.SealedClassesConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.ModuleDependencyConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.refactoring.move.processor.conflict.VisibilityConflictKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
